@charset "utf-8";
* { margin: 0px; padding: 0px; }
body { font-family: "宋体"; font-size: 12px; color: #000; line-height: 20px; background: #FFF; width: 980px; margin: 0px auto; }
a { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }
ol, ul, li { list-style-type: none; }
img { border: 0px; }
#wrapper { background: url(http://images.chinagate.cn/images_wb/ch/2010news/b-21.gif) repeat-y 709px top; border: 1px solid #E2E2E2; height: 1%; overflow: hidden; margin-bottom: 10px; }
#left { display: inline; float: left; width: 709px; }
#right { display: inline; float: right; width: 251px; margin-right: 8px; padding-top: 10px; }
#autopage { font-weight: bold; clear: both; padding-top: 20px; }
#autopage a { font-weight: normal; color: #124F98; border: 1px solid #7BAEEF; padding: 5px; }
#submenu { color: #999; line-height: 30px; text-indent: 20px; clear: both; }
#submenu a { color: #999; }
#submenu span { float: right; }
#submenu1, #submenu1 a { color: #52A5FF; }
#title { font-size: 24px; text-align: center; margin: 20px 0px 10px 0px; }
#guild { color: #999; text-align: center; border-bottom: 3px solid #124F98; padding-bottom: 10px; }
#guild a { color: #999; }
#guild span { color: #000; }
#guild span font { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #124F98; }
#guild span font a { color: #124F98; margin: 0px 4px; }
.modify { font-size: 9px; }
#keywords { color: #124F98; text-align: center; width: 600px; margin: 10px auto; }
#keywords span { font-weight: bold; font-size: 14px; color: #07284E; margin-right: 10px; }
#container_txt { font-size: 14px; line-height: 200%; width: 650px; overflow: hidden; margin: 0px auto 20px auto; }
#share { line-height: 25px; background: url(http://images.chinagate.cn/images_wb/ch/2010news/b-23.jpg); width: 580px; height: 25px; overflow: hidden; margin: 0px auto 20px auto; padding: 0px 10px; }
#share span { color: #999; background: url(http://images.chinagate.cn/images_wb/ch/2010news/b-24.gif) no-repeat left 7px; float: right; padding-left: 15px; cursor: pointer; }
#related { width: 600px; margin: 0px auto 20px auto; }
#related h2 { font-size: 14px; color: #07284E; line-height: 30px; border-bottom: 1px solid #E2E2E2; margin-bottom: 10px; }
#related ul li { font-size: 14px; line-height: 30px; background: url(http://images.chinagate.cn/images_wb/ch/2010news/b-8.gif) no-repeat 10px 14px; text-indent: 20px; }
#related ul li span { font-size: 12px; color: #999; margin-left: 15px; }
#piclist { text-align: center; margin-bottom: 20px; }
#videoarea { text-align: center; display: none; }
#ckepop { float: right; margin-top: 5px; }
body #qweibo { color: #07284E; float: right; }